###--- >>> `esoph' <<<----- Smoking, Alcohol and (O)esophageal Cancer

	## alias	 help(esoph)

##___ Examples ___:

data(esoph)
summary(esoph)
## effects of alcohol, tobacco and interaction, age-adjusted
model1 <- glm(cbind(ncases, ncontrols) ~ agegp + tobgp * alcgp,
              data = esoph, family = binomial())
anova(model1)
## Try a linear effect of alcohol and tobacco
model2 <- glm(cbind(ncases, ncontrols) ~ agegp + codes(tobgp) + codes(alcgp),
              data = esoph, family = binomial())
summary(model2)

## Keywords: 'datasets'.


